import request from '@/utils/request'

// 查询项目列表
export function listProjectAdminApi(query) {
  return request({
    url: '/admin/project/list',
    method: 'get',
    params: query
  })
}

//项目提交审核
export function projectAuditApi(projectId,authState,data) {
  return request({
    url: `/ent/project/auth/${projectId}/${authState}`,
    method: 'put',
    data: data
  })
}
